@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);

/* reseteo de estilos */
:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0; }
a img,:link img,:visited img {border:none;}
address { font-style:normal }
/* fin reseteo de estilos */

h2 {font-family: 'PT Sans Narrow', sans-serif;font-size:30px;margin-top: 20px; margin-bottom: 20px;}
body {margin: 0px 0px 0px 0px; background-color: #fff;}
#marco {padding-top:0px; width: 741px; font-family:Arial, Helvetica, sans-serif; height:100%; margin:0 auto;clear: both;}
#menu-principal {height: 41px;background: transparent url('../images/basemenuprincipal2.png') repeat-x;margin-bottom:10px;}
#menu-principal-inner {margin:0 auto;width:740px;padding-top:8px;}
#header {padding-top:50px; margin-bottom: 24px; position: relative;height:250px;}
#header h1 {background: transparent url('../images/justfreebooks-256.png') no-repeat center center; height: 102px; width: 757px;margin:0 auto;}
#header h1 a {display: block; height: 50px; width:260px;position:relative; top: 20px;margin: 0 auto;}
.img {display:block; letter-spacing: -1000em; text-indent : -999em;overflow: hidden; background-repeat: repeat; background-color: transparent;}
#marco-searchform {width: 630px;margin:0 auto;}
.searchbox, .searchbox-ajax {border:0;display: inline;}
.searchbox {left: 280px;width:535px;}
.searchbox-ajax {left: 295px;width: 425px;float:left;margin-top:25px;}
.gsc-input {font-size: 18px;}
#q {width:535px;height: 30px; font-size: 18px;color:#666;border:0px;border: #7e9db9 1px solid; padding: 2px; background-color: #fff;}
#search_button, #boton-busqueda {margin-left: 15px;background-color:#36688f; width:67px;padding: 2px; border: #36688f 1px solid;height:36px;border:0;cursor:pointer;color: #fff;font-size:13px;font-weight:bold;position:relative;top:-1px;}
#idiomas{height: 25px;margin-left:20px;}
#idiomas a {border:0px;}	
#nav {float: right;height: 25px;	width: 500px; position: relative; color:#FFFFFF;font-size:17px; font-weight:bold;font-size:24px;margin-right:5px;}
#nav li{display: block;	float: left;	letter-spacing: 0.5pt;	margin-left: 27px;}
#nav li a {display: block;text-indent: -9999px; background: url(../images/texto-menu.png) 0 0 no-repeat;}
#nav li a:link, #nav li a:visited {color: #fff;}
#nav li a:hover {color: #347fbf;}
/* Search */
#nav .subnav_search, .subnav_search a {width: 80px;}
#nav .subnav_search a:hover {background-position: 0 -30px;}
#nav .subnav_search a.active {background-position: 0 -60px;}
/* +Google */
#nav .subnav_googlebooks, .subnav_googlebooks a {width: 190px;}
#nav .subnav_googlebooks a {background-position: -100px 0px;}
#nav .subnav_googlebooks a:hover {background-position: -100px -30px;}
#nav .subnav_googlebooks a.active {background-position: -100px -60px;}
/* Conversion */
#nav .subnav_conversion, .subnav_conversion a {width: 140px;}
#nav .subnav_conversion a {background-position: -310px 0;}
#nav .subnav_conversion a:hover {background-position: -310px -30px;}
#nav .subnav_conversion a.active {background-position: -310px -60px;}
#footer_nav2{font-family:Arial, Helvetica, sans-serif; border-top:1px rgb(255, 215, 213) solid; height: 20px;overflow: hidden;width: 100%;clear:both;width:100%; margin:0 auto;margin-top:40px;padding:10px;}
#nav2 {font-size:0.75em;text-align:center;color:#79B3DF;}
#nav2 li{margin:0; padding:0;display: inline; }
#nav2 li a:link, #nav2 li a:visited {color:#BF4740;}
#nav2 li a:hover {color: #A6110A;}

#searchlabel {display: none;}
#contenido {color: #1e5b8a; font-size: 17px; text-align:left; width: 741px;}

#primerafila {width:741px;background-color:#55a3df;color:#fff;}
#divexplicacion {width:355px;float:right;clear:right;padding:20px;}
#segundafila {width:701px;background-color:#ffe056;color:#a6890a;padding:20px;margin-top:20px;}
#primerafila, #segundafila{-webkit-border-radius:8px; -moz-border-radius: 8px;border-radius:8px;}
#primerafila h2, #segundafila h2 {font-family:Arial, Helvetica, sans-serif;margin-top:0;font-size:18px;}
#categorias-index {width:510px;float:left;margin-right:20px;}
#categorias-index ul ul {float: left;width: 29%;margin: 20px 0 20px 20px;}
.ul-princ-catergorias{background-color:#a6890a;color:#fff;}
#categorias-index p {margin-bottom:15px;}
#segundafila-der {border-left:1px dotted #fff;min-height:220px;float:left;padding-left:20px;}
#likeus {border-bottom:1px dotted #fff;padding-bottom:20px;margin-bottom:20px;}
#likeus li {margin-bottom:5px;}
a.link-cafe:link, a.link-cafe:visited {color: #a6890a; border-bottom: 1px dotted #a6890a;}
a.link-cafe:hover {color: #a6890a;}
a.link-blanco:link, a.link-blanco:visited {color: #fff; border-bottom: 1px dotted #fff;}
a.link-blanco:hover {color: #fff;}

#ejemplosindex {width:302px;background-color:#36688f;color:#fff;float:left;padding:20px;min-height:180px;-webkit-border-radius: 8px; -moz-border-radius: 8px;border-radius:8px;}
#ejemplosindex a:link, #ejemplosindex a:visited {color: #fff; border-bottom: 1px dotted #fff;}
#ejemplosindex a:hover {color: #B6D0E4;}

#azul-bottom{background: transparent url('../images/fondoexplica-bottom.png') no-repeat;width:454px;height:37px;margin-left: -64px;clear:both;}
#columnader li a:link, #columnader li a:visited {color: #fff; border-bottom: 1px dotted #fff;}
#columnader li a:hover {color:#B6D0E4;}

.explicacion a:link, .explicacion a:visited {color: #fff; border-bottom: 1px dotted #fff;}
.explicacion a:hover {color:#B6D0E4;}
.powered-index{font-size:10px; color:#36688f;}
.powered a:link, .powered a:visited {color: #B6D0E4; border-bottom: 1px dotted #B6D0E4; }
.powered a:hover {color:#fff;}
.powered {font-size:12px;color:#B6D0E4; }
h3 {text-align: center; color:#fff; margin-bottom: 10px;}
#cua-bookmarks {width: 248px; height: 177px; padding: 5px 0px 0px 0px;float: right; background: url(../images/ncuadro.bookmarks.png) no-repeat right top; position: relative; margin-top: -23px; margin-bottom: 15px;text-align: center;}
.bookmarks {color: #1E5B8A; padding: 0px 30px 0px 30px;}
a.linkconborde:link, a.linkconborde:visited {color: #1E5B8A; border-bottom: 1px dotted #1E5B8A;}
a.linkconborde:hover {color: #B6D0E4;}
.bookmarks li {margin-bottom: 7px;}
#cua-lenguaje {position: relative; width: 248px; height:94px; padding:5px 0px 0px 0px; float: right;background: url(../images/ncuadrolenguaje.gif) no-repeat left top; margin-bottom: 15px;text-align: center;}
#cua-lenguaje ul li {margin-bottom: 6px;}
#cua-beta {width: 248px; height: 113px;padding: 5px 0px 0px 0px; float: right; background: url(../images/ncuadro.try.ajax.png) no-repeat right top; position: relative; text-align: center; font-size:0.97em;margin-bottom:20px;}
.tryajax {color: #1E5B8A; padding: 0px 40px 0px 40px;}
#cua-beta hr {margin-top: 2px; margin-bottom: 5px; border:0; height: 1px; width: 160px;color: #1E5B8A; background-color: #1E5B8A;}
#cua-beta  li {margin-bottom:7px;}
#cua-links {width: 248px; height: 68px;padding: 5px 0px 0px 0px; float: right; background: url(../images/ncuadrolinks.png) no-repeat right top; position: relative; text-align: center; font-size:0.97em;margin-bottom: 11px;}
#cua-links  li {margin-bottom:7px;}
.more-examples {color:#ffd61e;}
a.more-examples:link, a.more-examples:visited {color:#ffd61e !important;border-bottom: 1px dotted #ffd61e !important;}
a.more-examples:hover {color:#fff !important;border-bottom: 1px dotted #fff !important;}
.addthis_button_compact {color:#ff5e56;}




/*publicidad*/
#deal, #tools, #degree {width: 250px; height: 110px; padding: 5px 0px 0px 0px;float: right;  position: relative;  margin-bottom: 20px;text-align: justify; text-justify: newspaper;
background: url(../images/ncuadrodeal.png) no-repeat right top; }
#tools  {background: url(../images/ncuadrotools.png) no-repeat right top;width: 160px; height: 147px;margin-bottom: 0px;}
#degree  {background: url(../images/ncuadrodegree.png) no-repeat right top;height:88px;}
#deal p, #degree p {margin-top: 10px; padding: 0px 45px 0px 22px;}
#tools p {margin-top: 10px; padding: 20px 20px 0px 20px;}
#tools a:link, #tools a:visited {color:#fff;border-bottom-color:#fff;}
#deal img, #tools img, #degree img {float: left;}
.flowers {
height: 28px;background: transparent url('../images/flores2.png') repeat-x; position:absolute;  bottom:0;  left:0;  width:100%;  text-align: center;}
@media screen{
  body>.flowers{position: fixed;}
 }
.clearfooter {height: 330px;
clear: both;}
.flowers p{color:#1E5B8A;height:26px;padding-top:4px;
font-weight: bold;margin-top:1px;font-family:Arial, Helvetica, sans-serif;font-size:14px;background: transparent url('../images/textoflowersmama.png') no-repeat center center;}
.flowers a:link, .flowers a:visited{color: #666; /*border-bottom: 1px dotted #1E5B8A;*/font-weight:bold;}
.flowers a:hover {color:#B6D0E4;}
#google-ads {width: 248px; height: 248px; padding: 20px 0px 0px 0px;float: right; background: url(../images/ncuadrogoogleconvert.png) no-repeat right top; position: relative; margin-top: -8px; margin-bottom: 5px;text-align: center;}
#topexamples {clear:both;width: 253px; height: 32px;  padding: 0px 0px 0px 0px;  position: relative;  margin-bottom: 20px;}
#topexamples a:link {width:248px;height:32px;}
#ad-ajax {width: 741px;text-align:center;margin-top:-12px;margin-bottom:25px;border: 1px solid #36688F;height:25px;padding-top:7px;padding-bottom:1px;}
.publicidad-izq {height: 250px;margin-bottom:20px;}


/* cuadro delicious */
.cuadrodigg {width:100px; padding: 15px 15px 15px 35px; position: relative; top: -165px; left: 220px; color: #000; font-size: 13px; background: url(../images/thankyou.gif) no-repeat; color: #217ABE;font-weight:bold;}
.cuadrodelicious {width: 300px;height:28px;padding: 5px 15px 0 15px;position: relative;text-align: center;background: transparent url('../images/delicious.png') no-repeat 0px 0px;
top: 25px;left: 0px;color: #197ABF;font-size: 13px;font-weight: bold;  }
.cuadrodelicious a:link {color:#fff;}
.cuadrodelicious a:hover, .cuadrodelicious a:visited {color:#197ABF;}

/* pagina resultados */
#marco-resultados {padding-top:0px; width: 741px; font-family:Arial, Helvetica, sans-serif; height:100%; margin:0 auto;}
/*.lh {color:#666; font-weight:bold;} para cambiar color de titulo de refinamientos*/
#footer {clear:both;width:100%; margin-bottom:0px;font-family:Arial, Helvetica, sans-serif;}
#footer li {display: inline; padding-right: 20px;}
#topsearches {width: 741px;margin: 0 auto;}
#topsearches h3{height: 28px; padding-top: 20px; margin-bottom: 15px; padding-left: 0px; text-align: left;font-family: 'PT Sans Narrow', sans-serif;font-size:20px;}
#topsearches ul {padding: 0px 0px 1em 0px;}
#more {float: right; margin-right: 30px;font-weight: bold;margin-bottom:20px;}
/*#resultados iframe {width: 741px;min-height: 1250px;}
Opera hack 
@media all and (min-width: 0px){
 #resultados iframe {max-height: 1525px;}
}*/
#resultados iframe {position:relative;}

/* preguntas-FAQ*/
ol {padding-left: 25px; list-style: decimal;}


/* boton de busquedas populares lateral */
#popsearches2009{background:transparent url(../images/topsearches.png) no-repeat scroll 0px 0px;}
#busquedaspop2009{background:transparent url(../images/masbuscado.png) no-repeat scroll 0px 0px;}
#popsearches2009, #busquedaspop2009 {height:206px;left:0;position:fixed;top:150px;width:40px;z-index: 2;}
div#popsearches2009:hover, div#busquedaspop2009:hover {background-position:-42px 0px;}
#popsearches2009 a, #busquedaspop2009 a{display:block;height:206px;width:40px;}

/* página búsquedas populares */
.searches_language a:link{color:#fff;border-bottom: 1px dotted #fff;}
.searches_language a:hover, .searches_language a:visited{color:#B6D0E4;}

/* página convertir */
.free_or_paid {position:relative;float:right;font-size:11px; text-align:right;color:#ccc;}
.formatos {font-size:12px;margin-bottom:5px;}
#cuadrotransformar {background-color:#bf4740;border: 1px solid #a13b36;color:#fff; padding-left:20px;padding-right:20px;padding-top: 10px;height:117px;margin-bottom:10px;}
#cuadrotransformar b{color:#a6110a;}
.seleccionformato {margin-bottom:5px;margin-top:3px;}
.descrip_apps {margin-top:25px;}
.itemconvertir {padding-bottom: 10px;padding-top:5px; border-bottom:1px solid #42423D;}
.itemconvertir ul{margin-left:1em;}
.itemconvertir li {list-style-type:square;}
#comments_count {position:relative;margin-top:-40px;}
#comments_count p {font-size:11px;text-align:right;color:#ccc;}
#comments_count a:link, #comments_count a:visited {color:#ccc;border-bottom: 1px dotted #fff;}
#comments_count a:hover {color:#fff;border-bottom: 1px dotted #fff;}
#tituloconvertir {padding-bottom:20px;border-bottom:1px solid #42423D;}
#ad-links-convert {text-align:center; padding-top:10px;padding-bottom:10px;border-bottom:1px solid #42423D;}
#paginacion {width: 100%;text-align:center; font-size:0.69em;margin-top:15px;}
#paginacion li {display: inline; padding-right: 0px;}
#paginacion a:link, #paginacion  a:visited {color:#fff; border:0px !important;}
#paginacion a:hover {color:#1E5B8A;}
.pag_actual{font-weight:bold; font-size:1.2em;}
#hosting {float: right;position: relative; text-align: center;width: 248px;padding: 15px 0px 0px 0px;}
#hosting-top {height: 23px;  background: url(../images/hosting-top.png) no-repeat; text-align: center;}
#hosting-middle {padding-top:10px;background: url(../images/hosting-middle.png) repeat-y;}
#hosting-bottom {height: 23px;  background: url(../images/hosting-bottom.png) no-repeat; text-align: center;}
#google-ads {margin-bottom:18px;}
#infolectores {position: relative;text-align: left;width: 208px;padding: 20px 20px 20px 20px;background-color: #36688F;margin-bottom: 20px;color:#fff;}
#infolectores h3 {color:#55a3df;}
#infolectores ul {list-style-type: square;margin-left: 1em;}

/* ejemplos por categoria */
#category-box {float: left;position: relative; text-align: left;width: 248px;padding: 0px 0px 0px 0px;background-color: #36688F;margin-bottom:20px;}
#category-box-bottom {margin-bottom:20px;}
#showexamples {border-top:solid 1px #2d90c2; margin-top:10px;padding-top:20px;}
#showexamples li {margin-bottom:15px;}
#examples-explanation p {margin-top:-15px;}
.ul-categories-central{margin-left:20px;margin-bottom:10px;}
.ul-categories-central ul li{list-style-image: url(../images/3arrows-bullet.png); margin-left:25px;margin-top: 15px;}
#category-box  a:link {text-shadow: 1px 1px 2px rgb(27, 55, 77);}
.h2-examples-breadcrum, .h2-examples-breadcrum a:link, .h2-examples-breadcrum a:visited {color:#fff;border-bottom: dotted #fff 1px;}

.stars {background: url(../images/stars_sprite.png);}
.star_full {background-position:0px 0px;width:14px;height:13px;display:inline-block; background-repeat:no-repeat;}
.star_half {background-position:-15px 0px;width:14px;height:13px;display:inline-block; background-repeat:no-repeat;}
.star_empty {background-position:-30px 0px;width:14px;height:13px;display:inline-block; background-repeat:no-repeat;}

/* cuadro flexible para publicidad */
.flexible-box {float: left;position: relative; text-align: center;width: 248px;padding: 0px 0px 0px 0px;margin-top:4px;}
.flexible-box-top {height: 23px;  background: url(../images/hosting-top.png) no-repeat; text-align: center;}
.flexible-box-top-grueso {height: 25px; background: url(../images/cuadroazul-up.png.png) no-repeat; text-align: center;}
.flexible-box-middle {padding-top:0px;background: url(../images/hosting-middle.png) repeat-y;}
.flexible-box-bottom {height: 23px;  background: url(../images/hosting-bottom.png) no-repeat; text-align: center;margin-bottom:20px;}
.flexible-box li {line-height:1.7em;}

/* Cuadro celeste flexible */ 
#cuadroceleste, #cuadroceleste2 {float: left;position: relative; text-align: left;width: 248px;padding: 0px 0px 0px 0px;text-align: center;}
.cuadrocelestemargin-bookmarks {margin-top: -23px;}
.cuadrocelestemargin-bookmarks2 {margin-top: 0px;}
#cuadroceleste-up, #cuadroceleste-up2 {height: 21px;  background: url(../images/cuadroceleste-sprite.png) 0 0 no-repeat; text-align: center;padding: 5px 0px 0px 0px;}
#cuadroceleste-middle, #cuadroceleste-middle2 {padding-top:10px;background: url(../images/cuadroceleste-middle.png) repeat-y;}
#cuadroceleste-bottom, #cuadroceleste-bottom2 {height: 17px;  background: url(../images/cuadroceleste-sprite.png) 0 -42px no-repeat; text-align: center;margin-bottom:15px; margin-top:-7px;}

/* Pagina apps */
.app_description {margin-top:25px;margin-bottom:25px;}
.app_description a:link, .app_description a:visited {color: #fff; border-bottom: 1px dotted #fff;}
.app_description a:hover {color: #B6D0E4;}
.reviews-tit {border-bottom: #fff solid 1px; margin-top:30px;margin-bottom:0px;padding: 5px 0 4px 0;}
.reviews-tit-h3 {text-align:left;padding-bottom:0;margin-bottom:0;}
.reviews-tit-a {background:transparent url("../images/reviews-tit-back.png") repeat-x;color:#36688F;padding:5px;}
.addcomm-tit {border-bottom: #fff solid 1px;margin-bottom: 10px;padding: 5px 0 4px 0; }
.addcomm-tit-h3 {text-align:left;padding-bottom:0;margin-bottom:0;}
.addcomm-tit-a {background:transparent url("../images/reviews-tit-back.png") repeat-x;color:#36688F;padding:5px;}
.addcomm-name {width:376px;}
.addcomm-email {width:376px;}
.addcomm-textarea {width:376px;}
.addcomm-captcha_text {width:100px;background-color:#f5f5f5;}
.addcomm-submit {padding:5px;}
.addcomm-preview {padding:5px;}
.no_comments_text {line-height:40px;}
#commentics select {display:block;clear:both;}
#captcha {background-color:#fff;width:182px; color:#000;padding:10px;border: 5px solid #79B3DF;margin-bottom:13px;margin-top:13px;}
#captcha hr {margin-left:-10px;margin-right:-10px;color: #fff; background-color: #fff; border: 1px dotted #96c0e0; border-style: none none dotted;}
.captcha_part_answer_text {margin-top:-5px;display:block;color:#1e5b8a;}
.pagination_block_bottom span, .pagination_block_top span {background-color:#fff;padding:3px;color:#96c0e0;border:solid 1px #96c0e0;}
.pagination_block_bottom a, .pagination_block_bottom a:visited, .pagination_block_top a, pagination_block_top a:visited {background-color:#fff;padding:3px;color:#217abe;border:solid 1px #96c0e0;}
.pagination_block_bottom a:hover, .pagination_block_top a:hover {background-color:#fff;padding:3px;color:#96c0e0;border:solid 1px #96c0e0;}
.pagination_block_top {margin-top:10px;}
.boton_derecha {float:right;}
.votes_count {color:#547d94; margin-top:-1em;}
#especificaciones {padding:10px 10px 10px 10px;background-color: #BF4740;border: 1px solid #A13B36; color:#fff; }
#especificaciones b {color: #A6110A;}
.aggregateRating {clear:both;height:30px;position:relative;}
.leermasapp {white-space:nowrap;}
a.leermasapp:link, a.leermasapp:visited {color: #B6D0E4;}
a.leermasapp:hover{color: #fff;}

@media screen and (max-width: 900px) {
#busquedaspop2009{display: none;}
#popsearches2009{display: none;}
}